[Forgot Password]
Login  Register Subscribe

23631

 
 

127000

 
 

102010

 
 

909

 
 

81354

 
 

133

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2011-2212Date: (C)2012-06-21   (M)2018-02-19


Buffer overflow in the virtio subsystem in qemu-kvm 0.14.0 and earlier allows privileged guest users to cause a denial of service (guest crash) or gain privileges via a crafted indirect descriptor related to "virtqueue in and out requests."

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score  : CVSS Score  : 7.4
Exploit Score: Exploit Score: 4.4
Impact Score : Impact Score : 10.0
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: ADJACENT_NETWORK
Attack Complexity: Access Complexity: MEDIUM
Privileges Required: Authentication: SINGLE_INSTANCE
User Interaction: Confidentiality: COMPLETE
Scope: Integrity: COMPLETE
Confidentiality: Availability: COMPLETE
Integrity:  
Availability:  
  





Reference:
SECUNIA-45158
SECUNIA-45170
SECUNIA-45187
SECUNIA-45188
SECUNIA-45301
SECUNIA-45354
OSVDB-74751
DSA-2282
RHSA-2011:0919
SUSE-SU-2011:0806
USN-1165-1
https://bugzilla.redhat.com/show_bug.cgi?id=713589
openSUSE-SU-2011:0803

CPE    60
cpe:/a:qemu:qemu:0.12.5
cpe:/a:qemu:qemu:0.14.0:rc0
cpe:/a:qemu:qemu:0.9.1-5
cpe:/a:qemu:qemu:0.14.0:rc1
...
CWE    1
CWE-119
OVAL    4
oval:org.secpod.oval:def:400316
oval:org.secpod.oval:def:500123
oval:org.secpod.oval:def:600597
oval:org.secpod.oval:def:700546
...

© 2013 SecPod Technologies